$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.31.0-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.31.0-BETA.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = 'F45ECB47631F89609CD17B7329E86FFC39B12DD0FC665C68E5E6A25B4567EFEB'
  checksumType = 'sha256'
  checksum64 = 'F45ECB47631F89609CD17B7329E86FFC39B12DD0FC665C68E5E6A25B4567EFEB'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.31.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
